/* The sidebar menu */

.filterbar {
  
  background: white !important;
  
  box-shadow: 3px 3px 10px #bbb;
    -webkit-box-shadow: 3px 3px 10px #bbb;
    -moz-box-shadow: 3px 3px 10px #bbb;
  
}

.filteropen {
  
  width: 350px;
  
}

.filterbar .topbar {
  
  background: white !important;
  
  display: flex;
  flex-direction: row;
  justify-content: space-between;
  align-items: center;    
  padding: 10px;  
  background: white;
  width: 100%;
  color: #2EB66C;
  font-weight: 600;
  font-size: 20px;
  
}

.filterbar .btn{ width:150px; margin-bottom: 5px;}



/* Position and style the close button (top right corner) */
.filterbar .closebtn {
  
  
  font-size: 36px;
  
  color: #2EB66C;
}

.openSideMenuBtn {
  font-size: 26px;
  cursor: pointer;
  background-color: transparent;
  color: white;
  padding: 10px 15px;
  border: none;
  display: none;
}

.openSideMenuBtn:hover {
  color: lightgray;
}





.navbar-nav{
    flex-direction: row !important;
}
.userMenu{
    display: block;
}


.form-group {
  display: block;
  margin: 0px !important;
  padding: 0px 20px 20px 20px;
  
}

.form-group-inline {
  display: flex;
  margin: 0px !important;
  padding: 0px 20px 20px 20px;
  align-items: center;
  
}

.form-group a{
  font-size: 12px;
}

.radioGroup{
  font-size: 12px;
  color: black;
  
}


.formLabel{
    margin: 0px !important;
    margin-top: 5px !important;
    margin-bottom: 2px !important;
    color: dimgray;
    font-size: 13px;
}

.radioGroup label{
  font-size: 12px;
  color: black;  
  margin-left: 2px !important;
  margin-top: 0px !important;
  margin-bottom:  0px !important;
  vertical-align: middle;
  border-radius: 5px;
}



@media only screen and (max-width: 800px) {
  .openSideMenuBtn {display: block;} 
  .top-header-links, .top-header-login {display: none;} 
  .userMenu {display: none;}    
  .menubar {display: none;}
  .top-menu-items{ display: none !important;}
}



@media only screen and (max-width: 36em) {  
  .filteropen{ width: 100%;}
  
}



@media only screen and (max-width: 47.5em)
{
    .filterbar .btn
    {
        width: 80%;
    }
    
}


